Vantage connector for Blue Prism installation error: Blue Prism application is not installed

Summary

When attempting to launch the installation of the Vantage connector for Blue Prism the below error occurs, though Blue Prism is installed:

Blue Prism application is not installed.
Before installing ABBYY Vantage Connector for Blue Prism, please, install Blue Prism application.
Click Close to exit the installation wizard

Cause

Not all prerequisites are respected.

Resolution

The ABBYY Vantage Connector for Blue Prism can be used with:

  • ABBYY Vantage 2.2 or later.
  • Blue Prism 6.10 or later.

The following external component must be installed: 

  • Microsoft .Net Framework 4.7.2 or later. 

The following operating systems are supported: 

  • Windows 10. 
  • Windows Server 2016. 
  • Windows Server 2019.

The installer requires that Blue Prism processes (Automate.exe) not be running on the machine during installation.

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.

Recently viewed